BugTraq
Multiple critical and high risk issues in Oracle's database server Apr 18 2006 07:02PM
NGSSoftware Insight Security Research (nisr nextgenss com)
David Litchfield of NGSSoftware has discovered multiple critical and high
risk vulnerabilities in Oracle's Database Server. Versions affected include

Oracle Database 10g Release 2, versions 10.2.0.1, 10.2.0.2
Oracle Database 10g Release 1, versions 10.1.0.4, 10.1.0.5
Oracle9i Database Release 2, versions 9.2.0.6, 9.2.0.7
Oracle8i Database Release 3, version 8.1.7.4

Oracle has released a patch that addresses these issues. The announcement of
this patch can be found here:

http://www.oracle.com/technology/deploy/security/pdf/cpuapr2006.html

Patches can be downloaded from the Metalink website -
http://metalink.oracle.com/.

NGSSoftware are going to withhold details about these flaws for three
months. Full
details will be published on the Tuesday, 18th of July 2006. This three
month window
will allow Oracle database administrators the time needed to test and apply
the patch
set before the details are released to the general public. This reflects
NGSSoftware's approach to responsible disclosure. Our stated policy can be
found here: http://www.ngssoftware.com/disclosure.pdf

NGSSQuirreL for Oracle, NGSSoftware's advanced vulnerability assessment
scanner and security manager for Oracle, has been updated to check for and
positively identify these flaws in Oracle database servers on the network.
More information about NGSSQuirreL for Oracle can be found at
http://www.ngssoftware.com/squirrelora.htm.

NGSSoftware Insight Security Research
http://www.ngssoftware.com/
+44(0)208 401 0070

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus